/*some colours #eeede0;#efe5c1;*/
h1:before{
	/* IE6 and IE7 users are SOL here :-) */
	content:"Archived website\A";
	color:red;
	white-space:pre-line;
	}
body {
	margin:0px;
	padding:0px;
	color:#333;
	background-color:white;
	}
h1 {
	margin:0px 0px 15px 200px;
	padding:10px;
	font:28px verdana, arial, helvetica, sans-serif;
	line-height:28px;
	color:#c4c496;
	}
h2, h2 a {
	font:bold 15px/17px verdana, arial, helvetica, sans-serif;
	margin:16px 0px 5px 0px;
	padding:0px;
	}
h3, h3 a {
	font:bold 13px/15px verdana, arial, helvetica, sans-serif;
	margin:14px 0px 5px 0px;
	padding:0px;
	font-style: italic;
	}

.spanhdr {
	font-style: italic;
	font-weight: bold;
	color: #555555;
	}

li {
	margin:5px 0px 0px 0px;
	}
li ul li {
	margin:0px 0px 0px 0px;
	}
p, ul, ol {
	font: normal 14px/16px times, serif;
	}
p {
	margin:0px 0px 16px 0px;
	padding:0px;
	}

pre, code {
	font-family:courier, monospace;
	}
code {
	font-size:13px;
	}
pre {
	margin-left: 10px;
	font-size:12px;
	}

.subpage {
	margin:0px;
	margin-left:8px;
}
a, .thispage {
	text-decoration:none;
	font-weight:600;
	font-family:lucida, sans-serif;
	font-size:12px;
	}
a {
	color:#2d4706;
}
a:link {color:#2d4706;}
a:visited {color:#41680d;}
a:hover {color:#000;}

.warning {
	background-color:#ffffaa;
	font-size:large;
}

.docwarning {
	background-color:#f3ecd2;
}

#sf a img {
	border-width:0px;
	}

.pystr {color:#a08070;}
.pycmt {color:#a34727;}
.pykw {color:#9668d7;}

#Content {
	margin:0px 50px 50px 200px;
	padding:10px;
	}

#Menu {
	position:absolute;
	top:75px;
	left:20px;
	width:172px;
	padding:10px;
	background-color:#eee;
	line-height:17px;
/* Tantek Celik's IE5/Win hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	}
/* For Opera 5. */
body>#Menu {width:150px;}
